tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Turner, John" <JTur...@AAS.com>
Subject RE: Apache2.0.40 Tomcat4.1.18 Integration on Linux 7.1
Date Thu, 23 Jan 2003 19:43:31 GMT

2.0.44 is module compatible with 2.0.43.  Everything looks OK, but it would
probably be easier if you posted the files: server.xml, mod_jk.conf,
workers.properties.  It's hard to diagnose when things are copied inline, at
least for me.

John


> -----Original Message-----
> From: vim m [mailto:vim6662000@yahoo.com]
> Sent: Thursday, January 23, 2003 2:38 PM
> To: Tomcat Users List
> Subject: RE: Apache2.0.40 Tomcat4.1.18 Integration on Linux 7.1
> 
> 
> Yes I did. Does apache2.0.44 work with
> mod_jk2.0.43.so? Has anybody done this before? Or
> maybe I should just stick to ur suggestion and get
> apache2.0.43 on my system?
> 
> Thank you.
> 
> 

--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message